.rs_suggest{
    text-align: left;
    position:relative;

    z-index:20;

    display:none;

}



.rs_suggest .rs_suggest_absolute{

    width:100%;

    top:0;

    left:0;

    background:#fff;

    color:#333;

    z-index:6;

    zoom:1;

    border-top:1px solid #ccc;

}

.rs_suggest .rs_suggest_show{

    background:#fff;

    text-align: center;

    border-right:1px solid #ccc;

    border-left:1px solid #ccc;

    border-bottom:1px solid #ccc;

}

.rs_suggest .rs_suggest_show a{

	color:#1e69b3;

    display:block;

    width:100%;

    padding:10px 0;

    text-decoration:none;

}

.rs_suggest .rs_suggest_absolute{

    /*width:439px;*/
    max-height: 300px;
    overflow-y: auto;
	/*height: 150px;overflow-y: scroll;width:60%;*/
	width:100%;
    position:absolute;

}

.rs_suggest .rs_suggest_active,

.rs_suggest .rs_suggest_show:hover{

    background:#eeeeee;

    color:#469edc;

}

.rs_suggest ul {

	margin:0 !important;

	padding:0 !important;

	list-style:none;

}

.rs_suggest li{

    border-right:1px solid #ccc;

    border-left:1px solid #ccc;

    border-bottom:1px solid #ccc;

    padding:2px;

    margin:0 !important;

    cursor:pointer;

    position:relative;

    font-size:11px !important;

}

.rs_suggest_left{

    width:70%;

    text-overflow:ellipsis;

    overflow:hidden;

    white-space: nowrap;

    display:inline-block;

    vertical-align: middle;

    line-height:normal;

}

.rs_suggest_right{

    width:30%;

    text-overflow:ellipsis;

    overflow:hidden;

    white-space: nowrap;

    display:inline-block;

    vertical-align: middle;

    text-align:right;

    line-height:normal;

}

.rs_suggest_subhead{

    display:inline-block;

    text-align: right;

    font-size:12px;

}

.rs_sub_count{

    font-size:12px;

    display:none;

}

.rs_sub_count{

    display:inline-block;

    *display:inline;

    zoom:1;

}



.rs_suggest_subhead{

    font-size:14px;

}

.rs_suggest .rs_suggest_air_code{

    font-weight:bold;

    font-size:14px;

}

.rs_suggest .rs_suggest_city_name{

    display:none;

    font-size:14px;

    color:#444444;

}

.rs_suggest_active .rs_suggest_city_name{

    display:none;

}

.rs_suggest_heading{

    font-weight:bold;

    color:#fff;

    padding:8px 13px;

    margin:0;

    position:relative;

    background:#1e69b3;

}



.rs_suggest .rs_icon {

	width: 15px;

	height: 13px;

	margin-right: 5px;

	background: url('../images/icons.png');

	display: inline-block;

}

.rs_suggest .icon_city {

	background-position: 60px 0px;

}

.rs_suggest .icon_region {

	background-position: 30px 0px;

}

.rs_suggest .icon_airport {

	background-position: 15px 0px;

}

.rs_suggest .icon_poi {

	background-position: 0px 0px;

}

.rs_suggest .icon_hotel {

	background-position: 45px 0px;

}

.rs_suggest .rs_suggest_active .icon_city {

	background-position: 60px 13px;

}

.rs_suggest .rs_suggest_active .icon_region {

	background-position: 30px 13px;

}

.rs_suggest .rs_suggest_active .icon_airport {

	background-position: 15px 13px;

}

.rs_suggest .rs_suggest_active .icon_poi {

	background-position: 0px 13px;

}

.rs_suggest .rs_suggest_active .icon_hotel {

	background-position: 45px 13px;

}



.rs_cal {
	/*top: 20px;*/

	background-color:#fff;

	color:#333;

	border:1px solid #8b8b8b;

	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4);

	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4);

	box-shadow:1px 1px 2px rgba(0,0,0,0.4);

	z-index:99;

	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	position:absolute;

	/*left:40px;*/

	background:#fff;

}

#accordianSearch .rs_cal {

	top:inherit;

	left:inherit;

}

.rs_cal .rs_cal_box {

	display:block;

}

.rs_cal .rs_calTop{

	text-align:center;

	background-color:#6573BF;

	color:#fff;

	font-size:16px;

	text-shadow:0 1px rgba(0,0,0,0.5);

	position:relative;

	padding:5px 0;

	height:30px;

	line-height:30px;

	display:block;

}

#accordianSearch .rs_cal .rs_calTop {

	font-size:12px;

	height:15px;

	line-height:15px;

}

.rs_cal .rs_calTop .rs_cal_previous_month {

	position:absolute;

	cursor:pointer;

	font-size:24px;

	padding:5px 10px 5px 0;

	left:0;

	top:0;

	line-height:24px;

	display:block;

}

#accordianSearch .rs_cal .rs_calTop .rs_cal_previous_month {

	font-size:18px;

	line-height:10px;

}

.rs_cal .rs_calTop .rs_cal_next_month {

	position:absolute;

	cursor:pointer;

	font-size:24px;

	padding: 5px 0px 5px 10px;

	right:0;

	line-height:24px;

	top:0;

	display:block;

}

#accordianSearch .rs_cal .rs_calTop .rs_cal_next_month {

	font-size:18px;

	line-height:10px;

}

.rs_cal .rs_topRow {

	background-color:#e6e6e6;

	font-weight:bold;

}

.rs_cal table{

	/*width:300px;

	height:230px;

	font-size:14px;*/
	width:150px;
	font-size:12px;
	border-collapse:collapse;

}

#accordianSearch .rs_cal table {

	width:140px;

	height:180px;

	font-size:11px;

}

.rs_cal .rs_topRow td {

	background-image:-webkit-linear-gradient(top,#eaeaea,#e5e5e5 60%,#d9d9d9);

	background-image:-moz-linear-gradient(top,#eaeaea,#e5e5e5 60%,#d9d9d9);

	background-image:-o-linear-gradient(top,#eaeaea,#e5e5e5 60%,#d9d9d9);

	background-image:linear-gradient(to bottom,#eaeaea,#e5e5e5 60%,#d9d9d9);

	-webkit-box-shadow:inset 1px 1px rgba(255,255,255,0.5);

	box-shadow:inset 1px 1px rgba(255,255,255,0.5);

	width:14.28571428571429%;

}

.rs_cal td {

	text-align:center;

	border:1px solid #d7d7d7;

	text-shadow:0 1px rgba(0,0,0,0.2);

	vertical-align: middle;

}

.rs_cal .rs_cal_day:hover {

	background-color:#999999;

	color:#fff;

	-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);

	box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);

	cursor:pointer;

}

.rs_cal .rs_setDate {

	background-color:#1e69b3;

	color:#fff;

	-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);

	box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);

}

.rs_cal .rs_disabledDate {

	color:#9c9c9c;

}

.rs_cal .rs_betweenDate {

	background-color:#e6e6e6;

	-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.2);

	box-shadow:inset 2px 2px 2px rgba(0,0,0,0.2);

	cursor:pointer;

}

.rs_cal .rs_calClose {

	text-align:center;

	color:#1e69b3;

	font-weight:bold;

	height:11.1111111111%;

}

.rs_cal .rs_calClose:hover {

	background-color:#d6d6d6;

	cursor: pointer;

}

.rs_cal .rs_cal_arrow{

	position:relative;

	right:auto;

	left:auto;

}





@media only screen and (max-width:720px){

	.rs_suggest .rs_suggest_absolute {

		width: 100% !important;

		position: static !important;

	}

}